/*

Theme Name: Shard - Child Theme

Version: 2.0.2

Author: ab-themes

Author URI: http://www.ab-themes.com

Description: Fully Responsive Multipurpose WordPress Theme

Theme URI: http://themeforest.net/user/ab-themes/portfolio?ref=ab-themes

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: blue, gray, green, orange, pink, purple, red, white, yellow, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, responsive-layout, custom-colors, custom-menu, full-width-template, theme-options, translation-ready

Text Domain: shard

Template: shard



/* Theme customization starts here

-------------------------------------------------------------- */

@font-face {

  font-family: 'Carnas-Regular';

  src: url('fonts/Carnas-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Carnas-Regular.otf')  format('opentype'),

	     url('fonts/Carnas-Regular.woff') format('woff'), url('fonts/Carnas-Regular.ttf')  format('truetype'), url('fonts/Carnas-Regular.svg#Carnas-Regular') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'Carnas-Bold';

  src: url('fonts/Carnas-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Carnas-Bold.otf')  format('opentype'),

	     url('fonts/Carnas-Bold.woff') format('woff'), url('fonts/Carnas-Bold.ttf')  format('truetype'), url('fonts/Carnas-Bold.svg#Carnas-Bold') format('svg');

  font-weight: normal;

  font-style: normal;

}



body{

    color: #787878;

}

h1,

h6{

	font-family: 'Carnas-Bold';

    font-weight: 300;

    margin-bottom: 11px;

    color: #5d275f;

}



h2,

h3,

h4{

	font-family: 'Carnas-Bold';

    font-weight: 700;

    margin-bottom: 31px;

    color: #5d275f;

}

p {

    font-weight: 400;

}

.tcvpb_section_tc header h3, .column_title_left{

font-family: 'Carnas-Bold';

}

.tcvpb-callout_box_title, .tcvpb-callout_box_title.callout_box_invert {

    font-family: 'Carnas-Bold';

	font-weight:normal;

}

#ABdev_main_header {

    background: #fff none repeat scroll 0 0;

}

#main_menu #magic-line {

    display: none;

}

nav > ul > li:hover > a, nav > ul > .current-menu-item > a, nav > ul > .current-post-ancestor > a, nav > ul > .current-menu-ancestor > a {

    color: #5d275f;

	border: 1px solid #c0c0c0;

    border-radius: 3px;

}

nav > ul ul li:hover a{

    color: #5d275f;

}

.move-up{

    margin-top: -147px;

   /* opacity: 0.75;*/

}

.move-up .tcvpb-callout_box_title {

    color: #5d275f;

}

.move-up .tcvpb-callout_box p {

    color: #5d275f;

	font-weight:400;

}

.move-up .tcvpb-button_light {

    color: #5d275f !important;

}

.tcvpb_service_box.tcvpb_service_box_round_aside2 h3 {

    margin-top: -25px;

}

.tcvpb_shortcode_ul.why-fianacial {

    margin-left: 0;

}

.tcvpb_shortcode_ul.why-fianacial li {

    margin-bottom: -20px;

	color: #5d275f;

}

.tcvpb-button_light {

    color: #5d275f !important;

}

.tcvpb-button_dark {

    background: #5d275f none repeat scroll 0 0;

}

.tcvpb-button.tcvpb-button_light.tcvpb-button_normal.tcvpb-button_medium.home-service-btn {

    margin-left: 10%;

}

.tcvpb-button_red {

    color: #5d275f !important;

	

}

.tcvpb-button_large {

    text-transform:none;

}

.home-bottom-callout .tcvpb-callout_box_title {

    color: #fff;

	font-weight: normal;

	

}

.home-bottom-callout .tcvpb-button.tcvpb-button_light.tcvpb-button_normal.tcvpb-button_medium {

    border-color: #fff;

    color: #fff !important;

}

.home-bottom-callout .tcvpb-button.tcvpb-button_light.tcvpb-button_normal.tcvpb-button_medium::after {

      opacity: 0;

}

.footer-follows .social_link.dnd_tooltip.tcvpb_tooltip {

    color: #787878;

}

.footer-follows .social_link.dnd_tooltip.tcvpb_tooltip:hover {

    color: #5d275f !important;

}

.sidebar-widget-heading h5, #reply-title {

    color: #5d275f;

}

.contact_section_alternative .wpcf7-submit {

	background: #5d275f none repeat scroll 0 0 !important;   

}

.contact_section_alternative .wpcf7-submit:hover {

    background: #fff none repeat scroll 0 0 !important;

    border: 1px solid #5d275f !important;

    color: #5d275f;

}

#title_breadcrumbs_bar {

    height: 155px;

}

.contact_section_alternative .wpcf7-text, .contact_section_alternative .wpcf7-email {

    color: #bfadbe;

    font-style: normal;

}



.contact_section_alternative .wpcf7 textarea {

    font-style: normal;

}

.portfolio_single_column_item h2 a {

    color: #5d275f;

}

.portfolio_single_column_item h2 a:hover {

    color: #202024 !important;

}

#service-link-box .p_tc {

    margin-top: -15px;

}

nav > ul > li > a {

    color: #5d275f;

    font-weight: bold;

    margin-left: 5px;

    margin-right: 5px;

    padding: 10px 19px;

    text-transform: uppercase;

}

/*nav > ul ul {

    margin: 10px 0 0;

}*/

.widget_archive ul li {

    border-bottom: 1px solid #ececec;

	padding:5px 0;

}

aside .widget a {

    color: #bfadbe;

}

.contact-follow .footer-follows {

    padding: 5px;

}

.portfolio_item_meta p:last-child {

    border-top: none;

    padding-top: 0px;

}

.tcvpb-callout_box .p_tc a {

    color: #fff;

}

.footer-follows .icon-facebook {

    padding-right: 10px;

}

.footer-follows .icon-twitter {

    padding-right: 10px;

}

.footer-follows .icon-youtube {

    padding-right: 10px;

}

.footer-follows .icon-linkedin {

    padding-right: 10px;

}

#filters.portfolio_filter {

    text-align: center;

    vertical-align: middle;

}

#nav-menu-item-920 .menu-link.scroll.main-menu-link {
    border: medium none;
}

/******* Preloader****/



 #jpreOverlay, #qLoverlay

            {

            background-color: #5d275f;

            /*width: 100%;

            height: 100%;

            position: fixed;

            top: 0;

            left: 0;

            z-index: 11*/

            }

            /*#jpreSlide {

            font-size: 22px;

            font-weight: 700;

            color: #5d275f;

            text-align: center;

            width: 100%

            }*/

            #jpreLoader, #qLloader {

            /*width: 170px;*/

            height: 60px;

            background: url(../../uploads/2016/05/logo.png);

			background-repeat: no-repeat;

    		background-position: center;

			background-size:auto;

            /*position: fixed;

            top: 43%;

            left: 50%;

            margin-left: -50px*/

            }

            /*#jpreBar, #qLbar {

            width: 100px;

            height: 0;

            position: absolute;

            bottom: 0;

            background: url(speight.png) -100px 100% no-repeat;

			display:none;

            }

            #jprePercentage, #qLpercentage {

            color: #fff;

            text-align: center;

            position: absolute;

            height: 30px;

            width: 100px;

            bottom: -30px}*/

			

/********** calculator *********/

#default-iframe iframe {

    display: block;

}

#calculator-iframe-mobile iframe {

    display: block;

}

iframe {

    /* display: none; */

}



iframe.inUse {

    display: block;

}

#calculator-list-mobile{

	display:none;

}

#calculator-iframe-mobile{

	display:none;

}



/******** Banner mouse icon *********/



 @-webkit-keyframes scroll {

      0% {

        -webkit-transform: translateY(0);

      }

      50% {

        -webkit-transform: translateY(10px);

      }

      100% {

        -webkit-transform: translateY(0);

      }

    }

    @-moz-keyframes scroll {

      0% {

        -moz-transform: translateY(0);

      }

      50% {

        -moz-transform: translateY(10px);

      }

      100% {

        -moz-transform: translateY(0);

      }

    }

    @keyframes scroll {

      0% {

        -webkit-transform: translateY(0);

        -moz-transform: translateY(0);

        -ms-transform: translateY(0);

        -o-transform: translateY(0);

        transform: translateY(0);

      }

      50% {

        -webkit-transform: translateY(10px);

        -moz-transform: translateY(10px);

        -ms-transform: translateY(10px);

        -o-transform: translateY(10px);

        transform: translateY(10px);

      }

      100% {

        -webkit-transform: translateY(0);

        -moz-transform: translateY(0);

        -ms-transform: translateY(0);

        -o-transform: translateY(0);

        transform: translateY(0);

      }

    }

    .center-it {

      position: absolute;

      top: 50%;

      left: 50%;

      -webkit-transform: translate(-50%, -50%);

      -moz-transform: translate(-50%, -50%);

      -ms-transform: translate(-50%, -50%);

      -o-transform: translate(-50%, -50%);

      transform: translate(-50%, -50%);

    }

    

    .caption {

      margin-top: 10px;

    }

    

    .mouse {

      display: inline-block;

      height: 53px;

      width: 32px;

      border-radius: 15px;

      border: 1px solid #5d275f;

      text-align: center;

    }

    .mouse:after {

      display: inline-block;

      height: 4px;

      width: 4px;

      background-color: #5d275f;

      border-radius: 50%;

      content: "";

      -webkit-animation: scroll 1.3s ease-out infinite forwards;

      -moz-animation: scroll 1.3s ease-out infinite forwards;

      animation: scroll 1.3s ease-out infinite forwards;

    }
	
	
/******* Google map **********/


.gm-style .gm-style-iw {
	color:#5d275f;;
	
}


#calc-3col .tcvpb_service_box.tcvpb_service_box_round_aside2 {

      padding-bottom: 0px !important;

}

ul#calculator-list li a {
  
  line-height: 1.8;

}

ul#calculator-list {

  margin-bottom: 40px;

}

.iframe-content {

  margin:20px 0; 

  -webkit-overflow-scrolling: touch; 

  overflow: auto;

}

.home-makeinquiry{
 background: ##5d275f !important;
}

@media(max-width: 768px){
	.banner-header-1{
		font-size: 32px !important;
	}
}

@media(max-width: 700px){
	.banner-header-1{
		font-size: 32px;
	}
}

@media(max-width: 600px){
	.banner-header-1{
		font-size: 32px;
	}
}

@media(max-width: 500px){
	.banner-header-1{
		font-size: 28px !important;
	}
}

@media(max-width: 400px){
	.banner-header-1{
		font-size: 28px !important;
	}
}

@media(max-width: 380px){
	.banner-header-1{
		font-size: 22px !important;
	}
}

@media (max-width: 767px){
	#title_breadcrumbs_bar .breadcrumbs_inner{
		background: #5d275f !important;
		padding: 5px 10px !important;
	}
}


#footer_copyright_text{
	color:  #787878 !important;
}

nav > ul > li.get-started-button > a{
	color: #FFF !important;
	background: #5d275f !important; 
}

nav > ul > li.get-started-button:hover > a{
	border: none !important;
}

@media( max-width: 768px){
	nav > ul > li.get-started-button > a{
		padding: 5px !important;
	}
	
	nav > ul > li.get-started-button:hover > a{
		color: #FFF !important;
	}
}